package com.wechat.model.requestDto;

import java.util.Date;

public class JobAdvertisedReqDto extends PageReq {

	private String jobStatus; // 招聘状态

	private boolean refresh; // true（更新招聘中职位日期）

	private String positionIdList; // 职位Id

	private boolean newDelivery; // 是否有新简历

	private Date dayStart; // 职位发布开始时间

	private Date dayEnd;  // 职位发布结束时间

	private int workExperience; // 工作经验



	public String getJobStatus() {
		return jobStatus;
	}

	public void setJobStatus(String jobStatus) {
		this.jobStatus = jobStatus;
	}

	public boolean isRefresh() {
		return refresh;
	}

	public void setRefresh(boolean refresh) {
		this.refresh = refresh;
	}

	public String getPositionIdList() {
		return positionIdList;
	}

	public void setPositionIdList(String positionIdList) {
		this.positionIdList = positionIdList;
	}

	public boolean getNewDelivery() {
		return newDelivery;
	}

	public void setNewDelivery(boolean newDelivery) {
		this.newDelivery = newDelivery;
	}


	public Date getDayStart() {
		return dayStart;
	}

	public void setDayStart(Date dayStart) {
		this.dayStart = dayStart;
	}

	public Date getDayEnd() {
		return dayEnd;
	}

	public void setDayEnd(Date dayEnd) {
		this.dayEnd = dayEnd;
	}


	public int getWorkExperience() {
		return workExperience;
	}

	public void setWorkExperience(int workExperience) {
		this.workExperience = workExperience;
	}
}
